Diamond

Prerequisites

Diamond declares the following 28 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Compile0.12CGI-Compile-0.17131.43
CGI::Emulate::PSGI0.10CGI-Emulate-PSGI-0.20131.43
CGI::PSGI0.11CGI-PSGI-0.15131.43
Catalyst::Engine::PSGI0.11Catalyst-Engine-PSGI-0.13128.57
Corona0.1004Corona-0.1004122.86
Devel::StackTrace::WithLexicals0.06Devel-StackTrace-WithLexicals-0.10131.43
FCGI0.71FCGI-0.77117.14
FCGI::Client0.04FCGI-Client-0.08134.29
FCGI::ProcManager0.19FCGI-ProcManager-0.24125.71
Flea0.02Flea-0.04125.71
HTTP::Server::Simple::PSGI0.14HTTP-Server-Simple-PSGI-0.16128.57
IO::Handle::Util0.01IO-Handle-Util-0.01117.14
Net::FastCGI0.12Net-FastCGI-0.14131.43
PSGI1.03PSGI-1.102114.29
Plack0.9945Plack-1.0031128.57
Plack::App::Proxy0.15Plack-App-Proxy-0.29128.57
Plack::Handler::AnyEvent::ReverseHTTP0.04Plack-Handler-AnyEvent-ReverseHTTP-0.04122.86
Plack::Middleware::Auth::Digest0.03Plack-Middleware-Auth-Digest-0.04134.29
Plack::Middleware::ConsoleLogger0.02Plack-Middleware-ConsoleLogger-0.04131.43
Plack::Middleware::Debug0.09Plack-Middleware-Debug-0.16128.57
Plack::Middleware::Deflater0.03Plack-Middleware-Deflater-0.12134.29
Plack::Middleware::Header0.03Plack-Middleware-Header-0.04131.43
Plack::Middleware::ReverseProxy0.06Plack-Middleware-ReverseProxy-0.15134.29
Plack::Middleware::Session0.12Plack-Middleware-Session-0.24125.71
Starlet0.10Starlet-0.24122.86
Starman0.2006Starman-0.4010125.71
Twiggy0.1006Twiggy-0.1024125.71
perl5.8.1perl0.00

Diamond declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.43

Diamond declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98131.428571428571